.wrap { display: block; width: 100%; max-width: 1280px; margin: 0 auto; }
section { display: block; overflow: hidden; width: 100%; padding-bottom: 60px;  }

/* top_common */
header { display: block; overflow: visible; width: 100%; margin:0; padding:0; }
header .top { position:relative; display: block; overflow: visible; width:100%; padding:20px 0; text-align:center; }
header .top ul.logo img { height:80px; }
header .top ul.login { position:absolute; right:0; top:50px; }
header .top ul.login { display:flex; align-items:center; font:bold 18px 'Pretendard'; font-weight:500; letter-spacing:-0.5px; color:#121212;  }
header .top ul.login a { display:inline-block; margin:0 0 0 10px; }
header .top ul.login a.btn2 { color:#fff; background-color:#007bd9; padding:4px 15px; border-radius:15px; font-size:16px; }
header .nav { display: block; overflow: visible; width:100%; border-top:1px solid #e0e0e0; text-align:center; }
header .nav .wrap .gnb_menu { display: inline-block; overflow: hidden; width:80%; text-align:center;  }
header .nav .wrap .gnb_menu li { display:inline-block; overflow:hidden; float:left; width:16.6%; padding:15px 0; text-align:center; color:#000; font: 20px 'Pretendard'; letter-spacing:-1.0px; font-weight:500;   }
/* top_common */

/*index*/
.main { display:block; overflow:hidden; width:100%; }
.main  img { width:100%; height:550px; }

.main>ul.m_u { position:relative;  }
.main>ul.m_u>div.txt { position:absolute; left:37%; top:32%; text-align:center;   }
.main>ul.m_u>div.txt>p { display:block; overflow:hidden; text-align:center; color:#fff; font: 22px 'Pretendard'; letter-spacing: -5px; }
.main>ul.m_u>div.txt>p.p1 { font-size:25px; letter-spacing:-1.0px; }
.main>ul.m_u>div.txt>p.p2 { font: 28px 'Pretendard'; font-weight:500; padding:7px 0; letter-spacing: -2px; }
.main>ul.m_u>div.txt>p.p3 { font: 55px 'Pretendard'; font-weight:600; margin:10px 0; letter-spacing: -4px; }
.main>ul.m_u>div.txt>p.p4 { font: 25px 'Pretendard'; font-weight:500; width:100%; font-size:18px; letter-spacing: -0.4px; }

.main_box { display:block; overflow:hidden; width:100%; margin-top:60px; }
.main_box>ul { position:relative; display:block; overflow:hidden; width:100%; font:bold 30px 'SquareB'; letter-spacing:-1.0px;  font-weight:600; }
.main_box>ul:nth-child(1) { text-align:center;  }
.main_box>ul:nth-child(2) { display:flex; flex-wrap:nowrap; align-item:center; justify-content:space-between; margin-top:30px; padding:10px;  } 
.main_box>ul:nth-child(2) li { width:30%; height:330px; }
.main_box>ul:nth-child(2) li img { height:250px; }
.main_box>ul:nth-child(2) li p { display:block; overflow:hidden; text-align:left; width:100%; font: 22px 'Pretendard'; letter-spacing:-1.0px; font-weight:600; padding:15px 0; border-bottom:1px solid #e0e0e0;  }
.main_box>ul:nth-child(2) li p.p2 { color:#565656; font-size:18px; border-bottom:0; padding: 10px 0 0 0; }

.mdiv { display:inline-block; overflow:hidden; float:left; width:70%; padding-right:50px; height:200px;  }
.mdiv img { height:200px; }
.mdiv>ul:nth-child(2), .mdiv>ul:nth-child(3)  { display:flex; flex-wrap:nowrap; align-item:center; justify-content:space-between; margin-top:5px; padding:10px;  } 
.mdiv>ul:nth-child(2) li, .mdiv>ul:nth-child(3) li { width:46%; height:180px; }
.mdiv>ul:nth-child(2) li.sh, .mdiv>ul:nth-child(3) li.sh { box-shadow: 0 0 10px #ddd; border-radius:15px; }
.mdiv>ul li img { width:100%; height:180px; }

.mnotice { display:inline-block; overflow:hidden; float:left; width:30%; height:200px;  }
.mnotice>ul { display:block; overflow:hidden; width:100%; }
.mnotice>ul:nth-child(1) { text-align:left; font: 20px 'Pretendard'; font-weight:600; }
.mnotice>ul:nth-child(1) span::before { position: absolute; right: 20px; top: 20%;  z-index: 10; content: ""; display: block; overflow: hidden; width: 20px; height: 20px; transform: rotate(45deg); transition: all 0.3s ease; background: url("/GDP/img/ico_close.svg"); }
.mnotice>ul:nth-child(1) span:hover::before { transform: rotate(-135deg); }

.mnotice>ul:nth-child(2)>div { display:block; overflow:hidden; width:100%; border-top:1px solid #bfbfbf; border-bottom:2px solid #bfbfbf; margin-top:15px;  }
.mnotice>ul:nth-child(2)>div ul { display:block; overflow:hidden; width:100%; font:bold 18px 'Pretendard'; letter-spacing:-0.7px; }
.mnotice>ul:nth-child(2)>div ul:hover { background-color:#fafafa;  }
.mnotice>ul:nth-child(2)>div ul.tt { display:flex; flex-wrap:nowrap; align-item:center; padding:16px 0; }
.mnotice>ul:nth-child(2)>div ul.tt span, .mnotice>ul:nth-child(2)>div ul.cc span { display:block; font-size:15px; color:#aeaeae; margin-top:5px;  }
.mnotice>ul:nth-child(2)>div ul.cc { border-top:1px solid #bfbfbf; display:flex; flex-wrap:nowrap; align-item:center; justify-content:space-between; padding:15px 7px; font-size:16px; }
.mnotice>ul:nth-child(3) { background-color:#ececec; text-align:center; margin-top:30px;  }
.mnotice>ul img { height:40px; width:40px; }
/*index*/

.login_m { display: block; width:100%; height: 400px; background-color:#fff; }
.login_m ul { display:flex; justify-content:center; align-items:center; width:100%; height:100%; }
.login_m ul div.login_f { display:block; overflow:hidden; width:300px; }
.login_m ul div.login_f ul { display:block; overflow:hidden; width:100%; padding-bottom:7px; font:bold 20px 'Nanum Gothic';  }
.login_m ul div.login_f ul input.input { height:50px; line-height:50px; font:16px 'Pretendard-Regular';  }
.login_m ul div.login_f ul input.input::placeholder { color:#aaa; font:16px 'Pretendard-Regular'; }
.login_m ul div.login_f ul a.btn { display:block; height:50px; font: 22px/50px 'Pretendard-Regular'; background-color:#233e85; color:#fff; text-align:center;  }
.login_m ul div.login_f ul.idpwin { text-align:center; margin-top:7px; padding:10px 0 0 0; color:#595959; }
.login_m ul div.login_f ul.exp { padding:10px 0; color:#595959; font:bold 17px 'Nanum Gothic'; letter-spacing:-1.1px; }


.Board { display:block; overflow:hidden; width:100%; margin-top:40px; }

.subp1 { display:block; overflow:hidden; width:100%; margin-top:40px; }
.subp1 ul.u1 { display:block; overflow:hidden; width:100%; text-align:center; }

.reserb { display:block; overflow:hidden; width:100%; margin-top:40px;  }
.reserb>ul { display:inline-block; overflow:hidden; float:left; }
.reserb>ul:nth-child(1) { width:70%; }
.reserb>ul:nth-child(2) { width:30%; }

.reserc { display:block; overflow:hidden; width:100%; margin-top:40px;  }
.reserc>ul { display:block; overflow:hidden; width:100%;  }

.ca_top { display:flex; justify-content:center;  overflow:hidden; width:100%; border-bottom:1px solid #fff;  }
.ca_top>ul { margin:10px 15px; font: 22px 'Pretendard'; font-weight:500; }
.ca { display:block; overflow:hidden; width:100%; border:1px solid #595959; margin-top:15px; }
.ca>ul { display:block; overflow:hidden; border-bottom:1px solid #595959; }
.ca>ul:last-child { border-bottom:0; }
.ca>ul>li { position:relative; display:inline-block; overflow:hidden; float:left; width:14.285%; height:120px; border-right:1px solid #595959;  } 
.ca>ul>li:last-child { border-right:0; }
.ca>ul>li.bb {  background-color:#eaeaea; }
.ca>ul>li.nn {  background-color:#e1e7ee; }
.ca>ul>li.ee {  background-color:#ecbcce; }

.ca>ul>li>span { position: absolute; right: 10px; top: 10px;  font: 16px 'Pretendard';  }
.ca>ul>li>span.s2 { top:50%; left:30%; letter-spacing:-0.7px; font-size:16px;  }

.ca>ul.ul1 {  background-color:#233e85;  }
.ca>ul.ul1>li { height:40px; text-align:center;  background-color:#233e85; color:#fff; font: 18px/40px 'Pretendard';  }

.ca>ul.ul2>li { display:flex; justify-content:center; align-items: center; font: 16px 'Pretendard'; font-weight:400; } 

.p_reserv { display:block; overflow:hidden; width:80%; margin-top:65px; margin-left:20%; }
/*.p1 { display:block; overflow:hidden; width:100%; font: 22px 'Pretendard'; color:#121212; font-weight:500; }*/
.p_reserv_d { padding:15px 0; }
.p_reserv_d>li.sr_li { display:block; overflow:hidden; width:100%; padding:7px 0; font: 18px 'Pretendard';  }

.option-price { display:none; }
.option-delete { display:inline-block; background-color:#233e85; color:#fff; padding:2px 7px; border-radius:20px; margin-left:15px;  }
#total-price { display:block; overflow:hidden; width:100%; font: 23px 'Pretendard'; padding:15px 0; }

.policy  { display:block; overflow:hidden; width:100%; margin:0 0 10px 0;   }
.policy textarea { width:100%; height:700px; border:1px solid #aaa; padding:20px; line-height:20px; color:#595959;  }
.policy>ul.pp { width:100%; height:500px; border:1px solid #aaa; padding:20px; line-height:20px; color:#595959; overflow-y: scroll;  }

.policy_text { display:block; overflow:hidden; width:100%; padding:20px 20px 20px 20px; font: 16px 'Pretendard';  line-height:27px; font-weight:400; color:#343434; } 
.policy_text p.p1 { display:block; overflow:hidden; width:100%; text-align:left; font:bold 17px 'Pretendard'; padding:25px 0 15px 0; }
.policy_text p.p2 { display:block; overflow:hidden; width:100%; text-align:left; font:bold 15px 'Pretendard'; padding:15px 0 15px 0; }
.policy_text>ul>li { display:block; overflow:hidden; width:100%; margin-bottom:8px; } 
.policy_text>ul>li.sub { padding-left:10px; }
.policy_text>ul>li.sub::before { content: "·"; padding-right:10px;  }

.search_idpw { display: block; overflow: hidden; width:100%; height:500px; margin:30px 0 20px 0;  }
.search_idpw>ul { display:flex; justify-content:center; align-items:center; width:100%; height:100%; }
.search_idpw ul .search_f { display:block; overflow:hidden; width:550px;  }
.search_idpw ul .search_f .idpwin { display:block; font: 17px 'Pretendard'; margin-top:7px; padding:10px 0 0 0; color:#595959; text-align:center; letter-spacing:-0.6px; }

.search_idpw ul .search_f input.chkbo { width:17px; }


/*체크되는*/
.agree1_icon { display: inline-block;  width: 20px;  height: 20px;  background-color: #ddd;  position: relative;  cursor: pointer;  border-radius:50%;  margin-right:15px; }
.agree1_icon::before, .agree1_icon::after { content: '';  display: inline-block;  width: 2px;  height: 0;  background-color: #000;  position: absolute;  transform-origin: left top; }
.agree1_icon::before { top: 9px;  left: 2px; transform: rotate(-45deg); }
.agree1_icon::after { top: 16px; left: 9px; transform: rotate(-135deg); }

.checkbox input:checked + .agree1_icon::before { height: 10px; transition: all 0.15s ease; }
.checkbox input:checked + .agree1_icon::after { height: 20px; transition: all 0.15s ease 0.15s; }
/*체크되는*/



footer { display:block; width:100%;  }
footer .foot { display:block; overflow:hidden; }

footer div.q { display:block; border-top:1px solid #bebebe; border-bottom:1px solid #bebebe; height:70px; }
footer div.q .wrap>div { display:flex; justify-content:space-between; height:70px; }
footer div.q .wrap ul { display:block;  }
footer div.q .wrap ul li { display:inline-block; float:left; font: 15px/70px 'Pretendard'; padding-right:20px; color:#232323; font-weight:600; }
footer div.q .wrap ul li.sns { padding-top:15px; }
footer div.q .wrap ul:nth-child(2)>li { border-right:1px solid #bebebe; height:69px; }
footer div.q .wrap ul li>span { display:inline-block; overflow:hidden; float:left; width:180px; padding:0 20px; }
footer div.q .wrap ul li>span.span_e { width: 10px; height: 10px;  border: 1.5px solid #343434; border-top: 0; border-right: 0; padding:0; transform: rotate(135deg); margin-top: 31px;  }
footer div.q .wrap ul li>span.on { transform: rotate(-45deg); margin-top:25px; }
footer div.q .wrap ul:nth-child(2)>li.fam { position:relative;  }
footer div.q .wrap ul:nth-child(2)>li.fam div.site { position: absolute; left: -1px; bottom: 69px;  z-index: 10; display: none; overflow: hidden; width:101%; border:1px solid #bebebe; background-color:#fff; }
footer div.q .wrap ul:nth-child(2)>li.fam div.site>p { display:block; overflow:hidden; width:100%; height:45px; font: 15px/45px 'Pretendard'; padding: 0 15px; }
footer div.q .wrap ul:nth-child(2)>li.fam div.site.on { display:block; }

footer div.copy { display:block; overflow:hidden; background-color:#f7f8f8; padding:30px 0; line-height:20px; }
footer div.copy>.wrap { display:flex; justify-content:flex-start; font: 15px 'Pretendard';  line-height:22px; color:#a6a5a5;  }
footer div.copy>.wrap ul:nth-child(1) { width:20%; }
footer div.copy>.wrap ul:nth-child(2) { width:80%; }
footer div.copy>.wrap ul img { height:80px; }

.m_footer { position: fixed; bottom: 0; left: 0; right: 0; display: none; overflow: visible; width: 100%; z-index: 500; border-top:1px solid #ddd; }
.m_footer div.menu { display:block; overflow:hidden; background-color:#fff; height:60px; }
.m_footer div.menu ul { display:inline-block; overflow:hidden; float:left; width:33.3%; text-align:center; padding-top:12px;  }
.m_footer div.menu ul img  { height:17px; }
.m_footer div.menu ul span { display:block; text-align:center; margin-top:5px; font: 13px 'Pretendard'; color:#121212; font-weight:600; }